Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
portsmodel::Port::PropertiesChangedEvent Struct Reference

Event: The port properties have changed. More...

Inheritance diagram for portsmodel::Port::PropertiesChangedEvent:

## Public Attributes
Properties | oldProperties
| Properties before change.
Properties | newProperties
| Properties after change.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: The port properties have changed.

The documentation for this struct was generated from the following file:

- Port.idl